# Brain/MINDS Marmoset Brain MRI Dataset NA216 (In Vivo) and eNA91 (Ex Vivo)

Creators: Junichi Hata<sup>1,2,3,</sup>\*, Ken Nakae<sup>4</sup>, Daisuke Yoshimaru<sup>1,2</sup>, Hideyuki Okano<sup>1,2,</sup>\*

1. Laboratory for Marmoset Neural Architecture, RIKEN Center for Brain Science
2. Department of Physiology, Keio University School of Medicine
3. Division of Regenerative Medicine, Jikei University School of Medicine
4. Exploratory Research Center on Life and Living Systems, National Institutes of Natural Sciences

*corresponding creator: Hideyuki Okano (hidokano@a2.keio.jp), Junichi Hata (j-hata@tmu.ac.jp)

## DATASET DESCRIPTION

The Brain/MINDS Marmoset MRI NA216 and eNA91 datasets currently constitutes the largest public marmoset brain MRI resource, and includes in vivo and ex vivo data for large variety of image modalities covering a wide age range of marmoset subjects.

* The NA216 part corresponds to in vivo data that were mostly taken from 216 individuals with an average age of 4.46 ±2.62 years.
  It includes NIfTI files (.nii.gz) of T1WI, T2WI, T1WI/T2WI, DTI metrics (FA, FAc, MD, RD, and AD), DWI, rs-fMRI in awake and anesthetized states, and label data, csv files of connectome matrices (structural and functional), for individual brains and population average.
    
* The eNA91 part corresponds ex vivo data, mostly taken from a subset of 91 individuals with an average age of 5.27 ±2.39 years.
  It includes NIfTI files (.nii.gz) of T2WI, DTI metrics (FA, FAc, MD, RD, and AD), DWI, and label data, and csv files of structural connectome matrix, for individual brains and population average.

## CITATION

Junichi Hata, Ken Nakae, Daisuke Yoshimaru, Hideyuki Okano. _Brain/MINDS Marmoset Brain MRI Dataset NA216 and eNA91: (DataID: 4624)_
doi:&nbsp;https://doi.org/10.24475/bminds.mri.thj.4624

## RELATED PUBLICATION(S)

* Junichi Hata, Ken Nakae, Hiromichi Tsukada, Alexander Woodward, Yawara Haga, Mayu Iida, Akiko Uematsu, Fumiko Seki, Noritaka Ichinohe, Rui Gong, Takaaki Kaneko, Daisuke Yoshimaru, Akiya Watakabe, Hiroshi Abe, Toshiki Tani, Hiro Taiyo Hamada, Carlos Enrique Gutierrez, Henrik Skibbe, Masahide Maeda, Frederic Papazian, Kei Hagiya, Noriyuki Kishi, Shin Ishii, Kenji Doya, Tomomi Shimogori, Tetsuo Yamamori, Keiji Tanaka, Hirotaka James Okano & Hideyuki Okano.
_Multi-modal brain magnetic resonance imaging database covering marmosets with a wide age range_. Nature Scientific Data 10, 221 (2023).
doi:&nbsp;https://doi.org/10.1038/s41597-023-02121-2

* Yawara Haga, Junichi Hata, Akiko Uematsu, Fumiko Seki, Yuji Komaki, Mai Mizumura, Marin Nishio, Takaaki Kaneko, Noriyuki Kishi, Hideyuki Okano, Akira Furukawa.
_MR Imaging Properties of ex vivo Common Marmoset Brain after Formaldehyde Fixation_. Magnetic Resonance in Medical Sciences, 2019, Volume 18, Issue 4, Pages 253-259, Released October 15, 2019, [Advance publication] Released February 07, 2019, Online ISSN 1880-2206, Print ISSN 1347-3182,
doi:&nbsp;https://doi.org/10.2463/mrms.mp.2018-0086

* Seki F, Hikishima K, Komaki Y, Hata J, Uematsu A, Okahara N, Yamamoto M, Shinohara H, Sasaki E, Okano H.
_Developmental trajectories of macroanatomical structures in common marmoset brain_. Neuroscience, 364(19):143-156, 2017.
doi:&nbsp;https://doi.org/10.1016/j.neuroscience.2017.09.021

* Uematsu, A., Hata, J., Komaki, Y., Seki, F., Yamada, C., Okahara, N., Okahara., Kurotaki, Y., Sasaki E. & Okano, H. (2017).
_Mapping orbitofrontal-limbic maturation in non-human primates: A longitudinal magnetic resonance imaging study_. NeuroImage 163, 55-67.
doi:&nbsp;https://doi.org/10.1016/j.neuroimage.2017.09.028

## LICENSE

This work is licensed under a [Creative Commons Attribution 4.0 International License](http://creativecommons.org/licenses/by/4.0/).

## CONTENT

| File name | Description |
| ---- | ---- |
|[`standard_brain/`](standard_brain/)||
|&#x2001;[`i_std_NA216/`](standard_brain/i_std_NA216/)|Population average aligned to the Original standard brain atlas (NA216 space)|
|&#x2001;[`e_std_NA91/`](standard_brain/e_std_NA91/)|Population average aligned to the Original standard brain atlas (eNA91)|
|[`invivo/`](invivo/)|All data about MRI in Invivo (n=216)|
|&#x2001;[`i_Individual_List/`](invivo/i_Individual_List/)|Information of individual animals (xlsx format)|
|&#x2001;[`i_T1WI/`](invivo/i_T1WI/)|Contrast with emphasis on T1 relaxation (n=216, nifti format)|
|&#x2001;[`i_T2WI/`](invivo/i_T2WI/)|Contrast with emphasis on T2 relaxation (n=216, nifti format)|
|&#x2001;[`i_T1wT2w/`](invivo/i_T1wT2w/)|Myelin contrast, T1WI divided by T2WI (n=216, nifti format)|
|&#x2001;[`i_DTI_AD/`](invivo/i_DTI_AD/)|Diffusivity in the axial direction (n=126, nifti format)|
|&#x2001;[`i_DTI_RD/`](invivo/i_DTI_RD/)|Diffusivity in the radial direction (n=126, nifti format)|
|&#x2001;[`i_DTI_MD/`](invivo/i_DTI_MD/)|Mean diffusivity (n=126, nifti format)|
|&#x2001;[`i_DTI_FA`](invivo/i_DTI_FA)|Fractional anisotropy of diffusivity (n=126, nifti format)|
|&#x2001;[`i_DTI_FAc/`](invivo/i_DTI_FAc/)|Color encoding of the axial direction with FA weighting (n=126, nifti format)|
|&#x2001;[`i_DWI_TCK/`](invivo/i_DWI_TCK/)|DWI Tractography, fiber data after statistical correction (n=126, MRTrix format)|
|&#x2001;[`i_DWI_TCK_full/`](invivo/i_DWI_TCK_full/)|DWI Tractography, full fiber data (n=126, MRTrix format)|
|&#x2001;[`i_DWI/`](invivo/i_DWI/)|Diffusion MRI data (n=126, nifti format)|
|&#x2001;[`i_DWI_MPG_info/`](invivo/i_DWI_MPG_info/)|bvalue and bvector information of DWI MRI (text format)|
|&#x2001;[`i_fMRI_Awake_raw/`](invivo/i_fMRI_Awake_raw/)|Original functional MRI in awake state (n=3, nifti format)|
|&#x2001;[`i_fMRI_Aneth_raw/`](invivo/i_fMRI_Aneth_raw/)|Original functional MRI in anesthetized state (n=31, nifti format)|
|&#x2001;[`i_Label006/`](invivo/i_Label006/)|Labeling 6 regions of gray matter (n=216, nifti format)|
|&#x2001;[`i_Label052/`](invivo/i_Label052/)|Labeling 52 regions of gray matter (n=216, nifti format)|
|&#x2001;[`i_Label111/`](invivo/i_Label111/)|Labeling 111 regions of gray matter (n=216, nifti format)|
|&#x2001;[`i_DiffusionSC/`](invivo/i_DiffusionSC/)|Connectome matrix by diffusion tractography (n=126, csv format)|
|&#x2001;[`i_AwakeFC/`](invivo/i_AwakeFC/)|Connectome matrix by awake rs-fMRI (n=3, csv format)|
|&#x2001;[`i_AnethFC/`](invivo/i_AnethFC/)|Connectome matrix by anesthetized rs-fMRI (n=31, csv format)|
|&#x2001;[`i_Variables_gm/`](invivo/i_Variables_gm/)|Averaged variables in individual gray matter regions (BMA 2019 mapped, xlsx format)|
|&#x2001;[`i_Average/`](invivo/i_Average/)|Population average|
|&#x2001;[`i_deformable_info/`](invivo/i_deformable_info/)|Transformation coordinate information for image to NA216|
|[`exvivo/`](exvivo/)|All data about MRI in Exvivo (n=91)|
|&#x2001;[`e_Individual_List/`](exvivo/e_Individual_List/)|Information of individual animals (xlsx format)|
|&#x2001;[`e_T2WI/`](exvivo/e_T2WI/)|Contrast with emphasis on T2 relaxation (n=91, nifti format)|
|&#x2001;[`e_DTI_AD/`](exvivo/e_DTI_AD/)|Diffusivity in the axial direction (n=50, nifti format)|
|&#x2001;[`e_DTI_RD/`](exvivo/e_DTI_RD/)|Diffusivity in the radial direction (n=50, nifti format)|
|&#x2001;[`e_DTI_MD/`](exvivo/e_DTI_MD/)|Mean diffusivity (n=50, nifti format)|
|&#x2001;[`e_DTI_FA/`](exvivo/e_DTI_FA/)|Fractional anisotropy of diffusivity (n=50, nifti format)|
|&#x2001;[`e_DTI_FAc/`](exvivo/e_DTI_FAc/)|Color encoding of the axial direction with FA weighting (n=50, nifti format)|
|&#x2001;[`e_DWI/`](exvivo/e_DWI/)|Diffusion MRI data (n=50, nifti format)|
|&#x2001;[`e_DWI_MPG_info/`](exvivo/e_DWI_MPG_info/)|bvalue and bvector information of DWI MRI (text format)|
|&#x2001;[`e_Label052/`](exvivo/e_Label052/)|Labeling 52 regions of gray matter (n=50, nifti format)|
|&#x2001;[`e_DiffusionSC/`](exvivo/e_DiffusionSC/)|Connectome matrix by diffusion tractography (n=50, csv format)|
|&#x2001;[`e_Variables_gm/`](exvivo/e_Variables_gm/)|Averaged variables in individual gray matter regions (BMA 2019 mapped, xlsx format)|
|&#x2001;[`e_Average/`](exvivo/e_Average/)|Population average|
|&#x2001;[`e_deformable_info/`](exvivo/e_deformable_info/)|Transformation coordinate information for image to NA216|
|[`bma2019_mapping/`](bma2019_mapping/)|Brain/MINDS Atlas 2019 Mappings|

